.content {
  font-size: 18px;
  line-height: 1.56;
  h1 {
    color: var(--color-base-text);
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 40px;
    font-weight: normal;
  }
  h2 {
    color: var(--color-base-text);
    margin-top: 40px;
    margin-bottom: 15px;
    font-size: 32px;
    font-weight: normal;
  }
  h3 {
    color: var(--color-base-text);
    margin-top: 40px;
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: normal;
  }
  h4 {
    color: var(--color-base-text);
    margin-top: 20px;
    margin-bottom: 15px;
    font-size: 22px;
    font-weight: bold;
  }
  h5 {
    color: var(--color-base-text);
    margin-top: 20px;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: bold;
  }
  p {
    margin-bottom: 20px;
    color: var(--color-base-text-2);
    font-size: var(--font-size-primary);
  }
  ul {
    margin: 20px;
    list-style: disc;
  }
  ol {
    margin: 20px;
    list-style: decimal;
  }
  li {
    margin-left: 20px;
    color: var(--color-base-text-2);
    font-size: var(--font-size-primary);
  }
  a {
    text-decoration: underline;
    color: var(--color-primary-bg);
    font-size: var(--font-size-primary);
  }
  blockquote {
    border-left: 5px solid var(--color-primary-bg);
    margin: 30px 0;
    padding: 20px;
    p {
      font-size: 22px;
      display: inline;
      color: var(--color-base-text);
    }
  }
  table {
    @extend .table;
  }
  img {
    margin: 40px 0 40px 0;
    max-width: 100%;
    min-width: 100%;
    height: auto;
    border-radius: 8px;
    @include media-breakpoint-up(md) {
      margin: 40px 0 40px 0;
    }
  }
  figure {
    margin: 2.6rem 0 1.18rem;
    img {
      margin: 0;
    }
    figcaption {
      margin-top: 10px;
      h4 {
        margin: 0;
        font-size: 1rem;
        font-weight: bold;
      }
      p {
        margin: 0;
        color: var(--color-primary-text-1-)
      }
    }
  }
  code,
  pre {
    font-family: var(--font-family-monospace);
  }
  .highlight {
    pre {
      border-radius: var(--card-border-radius);
      font-size: 15px;
      line-height: 1.42;
      padding: 30px;
      overflow: auto;
      font-family: var(--font-family-monospace);
      background-color: var(--color-base-bg-2);
    }
  }
}
